.ActiveSearch,
.ActiveSearch__searchString {
    display: inline-block;
}

@supports (display:contents) {
    .ActiveSearch {
        display: contents;
    }
}

.ActiveSearch__label {
    position: absolute;
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    border: 0;
    clip: rect(0 0 0 0);
}

.ActiveSearch__removeButton {
    position: relative;
    display: inline-block !important;
    vertical-align: middle;
    margin: 0 .5em .5em 0 !important;
    padding: .3em 1.6em .35em .4em !important;
    border: 0 !important;
    border-radius: 2px !important;
    font-weight: normal !important;
    line-height: 1 !important;
    text-decoration: none !important;
    hyphens: auto;
    transition: none !important;
    color: inherit !important;
    cursor: pointer;
    background: rgba(0, 0, 0, .05) !important;
}

.ActiveSearch__removeButton::after {
    content: '\d7';
    position: absolute;
    right: 0.6em;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.ActiveSearch__removeButton:hover:after {
    color: #000;
    font-weight: bold;
}